/* Header styling */
.alterna-nav-menu > li.current-menu-item, .alterna-nav-menu > li.current-menu-ancestor {
    background: #16a3da !important;
}

.alterna-nav-menu li a {
	font-size: 15px !important;	
}

#alterna-header {
    padding: 15px 0px;
    background-color: #0C0C0C !important;
  }
#mega-menu-wrap-alterna_menu #mega-menu-alterna_menu > li.mega-menu-item > a.mega-menu-link,#alterna-nav {
    background: #404244 !important;
}
#mega-menu-wrap-alterna_menu {
    background: #404244 !important;
}
  .container-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 14%;
  }
  
  #info-wrapper {
    display: flex;
    background-color: #0C0C0C !important;
    justify-content: flex-end;
    flex-direction: horizontal;
    height: 50px;
  }
  
  .info {
    display: flex;
    height: 50px;
    width: 100px;
    background-color: #16a3da !important;
    justify-content: center;
    align-items: center;
    font-family: Open Sans, Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: white;
  }
  
  #sub-menu-hours {
    width: 140px;
    border-radius: 0px 0px 5px 5px;
    overflow: hidden;
    height: 0;
    -webkit-transition: height 500ms ease-in;
    -moz-transition: height 500ms ease-in;
    -o-transition: height 500ms ease-in;
    transition: height 500ms ease-in;
    background-color: #16a3da !important;
    position: absolute;
    top: 50px;
    z-index: 1000;
  }
  
  #sub-menu-hours > p {
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 7px;
    font-family: Open Sans, Helvetica, Arial;
    color: white;
  }
  
  .contact-container.test {
    position: absolute;
  }
  
  .info-container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #16a3da !important;
    border-radius: 5px;
    padding: 0px 5px;
  }
  
  .info-text {
    margin: 0;
  }
  
  .info-container.separation {
    margin: 0 0 0 7px;  
  }
  
  .hover-wrapper {
    display: flex;
    flex-direction: column;
    position: relative;
    align-items: center;
  }
  
  .hover-wrapper:hover #sub-menu-hours {
    height: 200px;
  }

  .searchform {
      display: none;
  }

/* Sticky popup styling */
.popup-container {
  right: 2%;
  bottom: 0;
  position: fixed;
  width: 350px;
  border-radius: 7px 7px 0 0;
  background-color: white;
  z-index: 1000;
}

.popup-header {
  background-color: #16a3da !important;
  border-radius: 7px 7px 0 0;
  padding: 10px 5px 5px 10px;
  cursor: pointer;
  display: flex;
  height: 70px;
  align-items: center;
}

.popup-title {
  color: #ffffff;
  font-size: 32px;
  font-weight: bold;
}

.popup-content {
  padding: 10px;
  display: none;
}

.popup-content-description > h2 {
  font-size: 18px;
  margin: 2px 0 0 0;
}

.popup-text {
  color: #595959;
  font-family: "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  vertical-align: baseline;
  font-size: 15px;
  line-height: 24px;
}

#popup-content-text {
  margin: 5px 0px;
}

.disable-anchor {
  pointer-events: none;
}


@media (max-width: 767px) {
  /* header */
  .container-wrapper {
    flex-direction: column;
  }
  .searchform {
      display: block;
  }

  .hover-wrapper {
      display: none;
  }

  .container {
      display: flex;
      flex-direction: column;
      align-items: center;
  }

  .info-container.separation {
      margin: 0px;
    }

  .alterna-nav-form-container .alterna-nav-form {
      width: 100%;
  }

  .disable-anchor {
    pointer-events: auto;
  }


}
 
.contact-form input, .contact-form textarea {
  width: 100%;
  background: #ebebeb;
  border-color: #ebebeb !important;
  color: #868585;
}

.contact-form input::placeholder, .contact-form textarea::placeholder {
	color: #868585 !important;
}

.contact-footer-bar{
	background-color: #ebebeb !important;
    border-color: #ebebeb !important;
    padding: 35px 0px 0px 0px !important;
}

.contact-form .wpcf7-submit {
  width: auto;
  margin-top: 15px;
}

.contact {
  display: flex;
  align-items: flex-start;
  margin-bottom: 20px;
}
.contact .icon {
  width: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}
.contact .icon img {
  height: auto;
}

.contact__center {
  align-items: center;
}

.contact a {
  color: #666666;
}